NetApp::Filer::Option(3pm)

NAME
NetApp::Filer::Option -- OO Class for representing NetApp Filer options

SYNOPSIS
    use NetApp::Filer;

    my $filer = NetApp::Filer->new({ ... });

    my @options         = $filer->get_options;

    my $options         = $filer->get_option( $name );

    $filer->set_option(
        name            => $name,
        value           => $value,
    );

DESCRIPTION
This class is used to encapsulate the NetApp Filer options.

METHODS

  get_name
Returns the name of the option.

  get_value
Returns the value for the option.